{
  "name": "thedrone",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon --exec babel-node ./app.js",
    "test": "test",
    "build": "npm install -g webpack webpack-cli && rm -rf dist && webpack --config=webpack.config.js --mode production",
    "init-data": "npx sequelize-cli db:migrate && npx sequelize-cli db:seed:undo:all && npx sequelize-cli db:seed:all --debug"
  },
  "dependencies": {
    "@babel/core": "^7.19.3",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "joi": "^17.6.1",
    "morgan": "~1.9.1",
    "node-cron": "^3.0.2",
    "sequelize": "^6.23.2",
    "sqlite3": "^5.1.1"
  },
  "devDependencies": {
    "@babel/node": "^7.19.1",
    "babel-loader": "^8.2.5",
    "nodemon": "^2.0.20",
    "webpack": "^5.74.0",
    "webpack-cli": "^4.10.0"
  }
}
